#global-wrapper{
	background: url(../img/connectedworlds/body.jpg) repeat-x #F7F7F7;
}
#globalnav LI A {
	color: #868686;
	
}
#globalnav LI A:hover {
	color: #73b531;
	text-shadow: 0 2px 5px #ccc;
}
#globalnav LI A.active {
	color: #73b531;
	/*text-shadow: 0 2px 5px #ccc;*/
	background: url(../img/connectedworlds/indent.png) no-repeat center top;
}
#supportbox {
	color: #000;
}
#supportbox A {
	color: #000;
}
